catalog:
  title: Humavips Id-Recognition

templates:
- code-humavips
- cmake-cpp
- base

variables:
  description: >-
    Estimator for attributes of humans: gender, age and identity
  keywords:
  - computation
  - vision
  access: private

  repository: http://projects.cit-ec.uni-bielefeld.de/git/robocupathome.idrecognition.git
  scm.credentials: code.cor-lab
  branches:
  - master
  - learningver
  tags:
  - csra-0.1

versions:
- name: hash-robocup-2016-champion
  variables:
    commit: 0cf667a2
    branch: learningver
